.settingsbtn {
    position: absolute !important;
    z-index: 1;
    padding: 11px 15px 10px 20px;
    border-radius: 25px 0px 0px 25px;
    color: white;
    border: none;
    right: 0;
    background-color: #2e668b;
    font-size: 20px;
}

.padding {
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
}

.icon_list {
    padding: 1rem 2rem;
    border-radius: 0 !important;
}

.active_element {
    -webkit-box-shadow: inset 1px 1px 14px 1px rgba(17, 52, 71, 1);
    -moz-box-shadow: inset 1px 1px 14px 1px rgba(17, 52, 71, 1);
    box-shadow: inset 1px 1px 14px 1px rgba(17, 52, 71, 1);
}

.element-selected:hover {
    -webkit-box-shadow: inset 1px 1px 14px 1px rgba(17, 52, 71, 1);
    -moz-box-shadow: inset 1px 1px 14px 1px rgba(17, 52, 71, 1);
    box-shadow: inset 1px 1px 14px 1px rgba(17, 52, 71, 1);
}

.dibujo {
    max-width: 58px;
    background-color: white;
    border-radius: .4rem;
}

.dijitTreeExpando {
    background-image: url(../img/icon/visor/init/treeExpandImages.png);
    width: 16px;
    height: 16px;
    background-position: -35px 0;
}

.dijitTreeExpandoClosed {
    background-position: 1px 0;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #2E668B;
}

.nav-item {
    padding: 10px;
}

.modal-content {
    border: 0px transparent;
}

.element-selected-primary:hover {
    background-color: #113447;
}

.element-selected-secondary:hover {
    background-color: #2E668B;
}

.element-selected-info:hover {
    background-color: #92BCD6;
}

.list-group-result-geo {
    max-height: 172px !important;
    -webkit-overflow-scrolling: touch;
}

.list-group-result-basic {
    max-height: 230px !important;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
}

.list-group-layers {
    max-height: 430px !important;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    overflow-x: hidden;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
}

.nav-p0 {
    padding: 0 !important;
}

.border-bottom-radius {
    border-bottom-left-radius: .3rem;
    border-bottom-right-radius: .3rem;
}

input[type="color"] {
    -webkit-appearance: none;
    width: 80%;
    height: 30px;
    border: .1rem solid #fff;
    border-radius: .30rem;
    padding: 0;
    overflow: hidden;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .1);
}

input[type="color"]::-webkit-color-swatch-wrapper {
    padding: 0;
}

input[type="color"]::-webkit-color-swatch {
    border: none;
}

.hr-small {
    margin-top: .25rem;
    margin-bottom: .25rem;
}

.slide_layers {
    position: fixed;
    background: #fff;
    width: 250px;
    right: -250px;
    height: auto;
    transition: right 0.4s ease-in-out;
    -o-transition: right 0.4s ease-in-out;
    -ms-transition: right 0.4s ease-in-out;
    -moz-transition: right 0.4s ease-in-out;
    -webkit-transition: right 0.4s ease-in-out;
    z-index: 98;
    margin-top: 115px;
    border-bottom-left-radius: 20px;
}

.toggle_layers {
    position: absolute;
    right: 250px;
    background-color: #2e668b;
    z-index: 98;
    font-size: 20px;
    padding: 11px 15px 10px 20px;
    border-radius: 25px 0px 0px 25px;
    color: white;
}

.box {
    padding: 20px;
    z-index: 98;
}

.slide_layers:hover {
    right: 0px;
    z-index: 98;
}

#globalModal-body {
    position: fixed;
    background: #fff;
    width: 500px;
    left: -500px;
    height: auto;
    transition: left 0.4s ease-in-out;
    -o-transition: left 0.4s ease-in-out;
    -ms-transition: left 0.4s ease-in-out;
    -moz-transition: left 0.4s ease-in-out;
    -webkit-transition: left 0.4s ease-in-out;
    z-index: 99;
    margin-top: 55px;
    border-bottom-right-radius: 25px;
}

#globalModal-body.activo-left {
    left: 0px;
    z-index: 99;
}

#globalbtn {
    position: absolute;
    left: 500px;
    background-color: #2e668b;
    z-index: 99;
    font-size: 20px;
    padding: 11px 20px 10px 15px;
    border-radius: 0px 25px 25px 0px;
    color: white;
}

#settingsModal-body {
    position: fixed;
    background: #fff;
    width: 500px;
    right: -500px;
    height: auto;
    transition: right 0.4s ease-in-out;
    -o-transition: right 0.4s ease-in-out;
    -ms-transition: right 0.4s ease-in-out;
    -moz-transition: right 0.4s ease-in-out;
    -webkit-transition: right 0.4s ease-in-out;
    z-index: 99;
    margin-top: 55px;
    border-bottom-right-radius: 25px;
}

#settingsModal-body.activo-right {
    right: 0px;
    z-index: 99;
}

#settingsbtn {
    position: absolute;
    right: 500px;
    background-color: #2e668b;
    z-index: 99;
    font-size: 20px;
    padding: 11px 15px 10px 20px;
    border-radius: 25px 0px 0px 25px;
    color: white;
}

#globalbtn:hover,
#settingsbtn:hover {
    background-color: #113447;
}